using UnityEditor;
using UnityEngine;

namespace XGame.Editor.Asset.Processor
{
    public partial class AssetsConfig : ScriptableObject
    {

        public AtlasInfo atlasInfo;// = AtlasInfo.DefaultInfo;
        public AssetsImportHandle importHandle;



        public void Save()
        {
            EditorUtility.SetDirty(this);
            AssetDatabase.SaveAssets();
            AssetDatabase.Refresh();
        }
    }

}